Lets Entcrypt Plugin update from ACMEv1 to ACMEv2

  • By the way:

    There is a configuration option called "certbot_version" inside the config.php which can be switched to "develop". If I read the code correct this is going to clone the newest certbot from github. So switching from "released" to "develop" there could also fix the ACMEv1 to ACMEv2. Untested / not tried as found too late!

    Ty for your informations. Did someone test this?